body{
    background-color: black;
    text-align: center;
    color: white;

    margin: 0px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.play_button{
    filter: invert(100%);
    margin-top: 50px;
    margin-bottom: 100px;
}

.steve_img{
    width: 100%;
}

.biography{
    text-align: left;
    margin-left: 400px;
    margin-right: 400px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.footer{
    margin-top: 50px;
}